<script setup lang="ts">
import NavBar from '@/components/navbar/NavBar.vue';
import RouterViewWithTransition from '@/components/RouterViewWithTransition.vue';
</script>

<template>
  <main class="flex flex-col gap-[72px] w-full lg:px-[120px] px-[10px]">
    <NavBar />
    <RouterViewWithTransition />
  </main>
</template>
